a:active,a:link,a:visited {
	color: #3366CC;
}

a:hover {
	color: #EF1217;
}

img {
	border: 0;
}

input[type="checkbox"],input[type="radio"],input[type="password"],input[type="text"],select,textarea
	{
	border: 1px solid #D0D0D0;
	padding: 3px;
	resize: none;
}

#container {
	width: 930px;
	height: auto;
	margin: auto;
	background: #ffffff;
	position: relative;
	padding: 30px;
}

#content {
	text-align: left;
	min-height: 700px;
	padding-top: 20px;
}

#contentContainer {
	z-index: 0;
	width: 930px;
	background-color: #ffffff;
	border-top: solid #6e6e6e 1px;
	background-color: #f1f5f8;
	float: left;
	margin: -26px 0 0 0;
	padding-bottom: 20px;
}

#centerColumn, #doubleWideColumn {
	width: 650px;
	background-color: #fff;
	float: left;
	margin: 20px 0 20px 30px;
	padding: 10px;
	clear: both;
}

#centerColumn ol li, #doubleWideColumn ol li, #GSAContainer ol li {
	list-style-type: decimal;
	margin: 10px 10px 10px 30px;
}

#centerColumn ol li ol li, #doubleWideColumn ol li ol li{
	list-style-type: lower-roman;
	margin: 10px 0 5px 15px;
}

#centerColumn ul li, #rightColumn ul li, #doubleWideColumn ul li, #GSAContainer ul li {
	list-style-type: disc;
	margin: 10px 10px 10px 30px;
}

#centerColumn ul li ul li, #rightColumn ul li ul li, #doubleWideColumn ul li ul li{
	list-style-type: square;
	margin: 10px 0 5px 15px;
}

#didYouKnow {
	background-color: #FFCB00;
	color: #fff;
	font-family: Arial, Helvetica, sans;
	font-size: 26px;
	padding: 0 0 0 8px;
}

#doubleWideColumn { width: 680px; }

#tripleWideColumn {
	width: 920px;
	padding: 20px 0 0 20px;
}

#footer {
	font: 8pt Arial, Helvetica, sans;
	text-align: center;
	margin: 10px auto;
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

#header {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

#heroText {
	position: absolute;
	left: 100px;
	top: 310px;
	color: #fff;
	width: 522px;
	font-weight: lighter;
	z-index: 2;
}

#leftColumn {
	width: 920px;
	padding: 20px 0 0 20px;
}

#rightColumn {
	width: 173px;
	background-color: #fff;
	float: right;
	margin: 20px 20px 20px 20px;
}

#rightColumn p {
	padding: 0 14px;
	margin-bottom: 20px;
}

#rightColumn img {
}

.alignCenter {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.contactHeader {
	color: #2B6BB0;
	font: 12pt 'Oswald', Arial, Helvetica, sans;
	font-weight: bold;
	text-align: center;
}

.floatLeft {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.floatRight {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.fontSize8 {
	font-size: 8pt;
}

.fontSize12 {
	font-size: 12pt;
}

.headerText {
	color: #2B6BB0;
	font: 14pt 'Oswald', Arial, Helvetica, sans;
	font-weight: bold;
}

.hmsOrangeText {
	color: #FF6633;
}

.italic {
	font-style: italic;
}

.lytBody {
	background-color: #45555F;
	color: #525052;
	margin: 0;
	padding: 0;
	font: 10.5pt Arial, Helvetica, sans;
}

.ohDarkRed {
	color: #2B6BB0;
}

.ohRed {
	color: #2582AB;
}

.refFormBody {
	background-color: #45555F;
	color: #525052;
	margin: 0;
	padding: 0;
	font: 10pt Arial, Helvetica, sans;
}

.required {
	color: #FF0000;
	font-weight: bold;
}

/* styles for buttons */
.cancelbutton {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans;
	font-weight: bold;
	background-color: #2582AB;
	text-align: center;
	text-decoration: none;
	cursor: hand;
}

.resetbutton {
	color: #000000;
	font-family: Helvetica, Arial, sans;
	font-weight: bold;
	background-color: #e0e6e6;
	text-align: center;
	text-decoration: none;
	cursor: hand;
}

.submitbutton {
	color: #ffffff;
	font-family: Helvetica, Arial, sans;
	font-weight: bold;
	background-color: #2B6BB0;
	text-align: center;
	text-decoration: none;
	cursor: hand;
}